div#container
{
   width: 1025px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer3
{
   background-color: transparent;
   background-image: url('images/white and gold background.jpg');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
   opacity: 0.25;
   box-sizing: border-box;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 4px solid #DAA520;
   border-radius: 12px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#Shape7
{
   border-width: 0;
   vertical-align: top;
}
#Picture7
{
   border: 0px solid transparent;
   border-radius: 7px;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#Layer1
{
   background-color: #FF6347;
   background-image: none;
   border-radius: 0px;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#Picture4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 8px;
   width: 33px;
}
#wb_Line2
{
   font-size: 0;
}
#Line2
{
   border-width: 0;
   height: 8px;
   width: 33px;
}
#Layer2
{
   background-color: #FF6347;
   background-image: none;
   border-radius: 0px;
}
#Picture2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image22
{
   vertical-align: top;
}
#Image22
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: flip-out 4000ms linear 0ms infinite normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: transform-wobble-bottom 4000ms linear 0ms infinite normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text20 div
{
   text-align: left;
}
#wb_Image23
{
   vertical-align: top;
}
#Image23
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#wb_Image24
{
   vertical-align: top;
}
#Image24
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: transform-wobble-bottom 2500ms linear 0ms infinite normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Picture1
{
   border: 4px solid #C0C0C0;
   border-radius: 8px;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: 6px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 2px solid #DAA520;
   border-radius: 6px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Shape6
{
   border-width: 0;
   vertical-align: top;
}
#wb_Form2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
}
#Label8
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #006400;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #800000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Label8:focus
{
   outline: 0;
}
#Label7
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #800000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Label7:focus
{
   outline: 0;
}
#Label3
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #800000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Label3:focus
{
   outline: 0;
}
#Editbox6
{
   line-height: 49px;
   margin: 0;
   border: 2px solid #808080;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   text-align: center;
   padding: 4px 4px 4px 4px;
}
#Editbox6:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#Editbox6::placeholder
{
   color: #D3D3D3;
   opacity: 1;
}
#Editbox6::-ms-input-placeholder
{
   color: #D3D3D3;
}
#Editbox7
{
   line-height: 50px;
   margin: 0;
   border: 2px solid #808080;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   text-align: center;
   padding: 4px 4px 4px 4px;
}
#Editbox7:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#Editbox7::placeholder
{
   color: #D3D3D3;
   opacity: 1;
}
#Editbox7::-ms-input-placeholder
{
   color: #D3D3D3;
}
#Editbox3
{
   line-height: 51px;
   margin: 0;
   border: 2px solid #808080;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   text-align: center;
   padding: 4px 4px 4px 4px;
}
#Editbox3:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#Editbox3::placeholder
{
   color: #D3D3D3;
   opacity: 1;
}
#Editbox3::-ms-input-placeholder
{
   color: #D3D3D3;
}
#Button4
{
   border: 4px solid #DAA520;
   border-radius: 4px;
   background-color: rgba(240,230,140,0.91);
   background-image: none;
   color: #800000;
   cursor: pointer;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 35px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button4:focus
{
   outline: 0;
}
#Editbox8
{
   line-height: 47px;
   margin: 0;
   border: 2px solid #808080;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   text-align: center;
   padding: 4px 4px 4px 4px;
}
#Editbox8:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#Editbox8::placeholder
{
   color: #D3D3D3;
   opacity: 1;
}
#Editbox8::-ms-input-placeholder
{
   color: #D3D3D3;
}
#Label4
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #800000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Label4:focus
{
   outline: 0;
}
#Label5
{
   margin: 0;
   vertical-align: top;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #800000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Label5:focus
{
   outline: 0;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#Editbox5
{
   line-height: 49px;
   margin: 0;
   border: 2px solid #696969;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   text-align: center;
   padding: 4px 4px 4px 4px;
}
#Editbox5:focus
{
   border-color: #FF0000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,0,0,0.60);
   outline: 0;
}
#Editbox5::placeholder
{
   color: #D3D3D3;
   opacity: 1;
}
#Editbox5::-ms-input-placeholder
{
   color: #D3D3D3;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Checkbox1
{
   margin: 0;
}
#wb_Checkbox1, #wb_Checkbox1 *, #wb_Checkbox1 *::before, #wb_Checkbox1 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox1 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
}
#wb_Checkbox1 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   width: 0;
   height: 0;
   padding: 0;
}
#wb_Checkbox1 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
}
#wb_Checkbox1 label::after
{
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 42px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20168%20168%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M154%2044%20C156%2045%2c%20157%2048%2c%20157%2050%20C157%2053%2c%20156%2055%2c%20154%2056%20L86%20124%20L73%20137%20C72%20139%2c%2070%20140%2c%2067%20140%20C65%20140%2c%2062%20139%2c%2061%20137%20L48%20124%20L14%2090%20C12%2089%2c%2011%2086%2c%2011%2084%20C11%2081%2c%2012%2079%2c%2014%2078%20L27%2065%20C28%2063%2c%2031%2062%2c%2033%2062%20C36%2062%2c%2038%2063%2c%2039%2065%20L67%2092%20L129%2031%20C130%2029%2c%20132%2028%2c%20135%2028%20C137%2028%2c%20140%2029%2c%20141%2031%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #3370B7;
   background-image: none;
   border-color: #3370B7;
}
#wb_Checkbox1 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Checkbox2
{
   margin: 0;
}
#wb_Checkbox2, #wb_Checkbox2 *, #wb_Checkbox2 *::before, #wb_Checkbox2 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox2 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
}
#wb_Checkbox2 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   width: 0;
   height: 0;
   padding: 0;
}
#wb_Checkbox2 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
}
#wb_Checkbox2 label::after
{
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 42px;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20168%20168%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M154%2044%20C156%2045%2c%20157%2048%2c%20157%2050%20C157%2053%2c%20156%2055%2c%20154%2056%20L86%20124%20L73%20137%20C72%20139%2c%2070%20140%2c%2067%20140%20C65%20140%2c%2062%20139%2c%2061%20137%20L48%20124%20L14%2090%20C12%2089%2c%2011%2086%2c%2011%2084%20C11%2081%2c%2012%2079%2c%2014%2078%20L27%2065%20C28%2063%2c%2031%2062%2c%2033%2062%20C36%2062%2c%2038%2063%2c%2039%2065%20L67%2092%20L129%2031%20C130%2029%2c%20132%2028%2c%20135%2028%20C137%2028%2c%20140%2029%2c%20141%2031%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox2 input[type='checkbox']:checked + label::before
{
   background-color: #3370B7;
   background-image: none;
   border-color: #3370B7;
}
#wb_Checkbox2 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Checkbox3
{
   margin: 0;
}
#wb_Checkbox3, #wb_Checkbox3 *, #wb_Checkbox3 *::before, #wb_Checkbox3 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox3 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
}
#wb_Checkbox3 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   width: 0;
   height: 0;
   padding: 0;
}
#wb_Checkbox3 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
}
#wb_Checkbox3 label::after
{
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 42px;
}
#wb_Checkbox3 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20168%20168%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M154%2044%20C156%2045%2c%20157%2048%2c%20157%2050%20C157%2053%2c%20156%2055%2c%20154%2056%20L86%20124%20L73%20137%20C72%20139%2c%2070%20140%2c%2067%20140%20C65%20140%2c%2062%20139%2c%2061%20137%20L48%20124%20L14%2090%20C12%2089%2c%2011%2086%2c%2011%2084%20C11%2081%2c%2012%2079%2c%2014%2078%20L27%2065%20C28%2063%2c%2031%2062%2c%2033%2062%20C36%2062%2c%2038%2063%2c%2039%2065%20L67%2092%20L129%2031%20C130%2029%2c%20132%2028%2c%20135%2028%20C137%2028%2c%20140%2029%2c%20141%2031%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox3 input[type='checkbox']:checked + label::before
{
   background-color: #3370B7;
   background-image: none;
   border-color: #3370B7;
}
#wb_Checkbox3 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
}
#wb_Checkbox4
{
   margin: 0;
}
#wb_Checkbox4, #wb_Checkbox4 *, #wb_Checkbox4 *::before, #wb_Checkbox4 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox4 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
}
#wb_Checkbox4 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   width: 0;
   height: 0;
   padding: 0;
}
#wb_Checkbox4 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
}
#wb_Checkbox4 label::after
{
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 42px;
}
#wb_Checkbox4 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20168%20168%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M154%2044%20C156%2045%2c%20157%2048%2c%20157%2050%20C157%2053%2c%20156%2055%2c%20154%2056%20L86%20124%20L73%20137%20C72%20139%2c%2070%20140%2c%2067%20140%20C65%20140%2c%2062%20139%2c%2061%20137%20L48%20124%20L14%2090%20C12%2089%2c%2011%2086%2c%2011%2084%20C11%2081%2c%2012%2079%2c%2014%2078%20L27%2065%20C28%2063%2c%2031%2062%2c%2033%2062%20C36%2062%2c%2038%2063%2c%2039%2065%20L67%2092%20L129%2031%20C130%2029%2c%20132%2028%2c%20135%2028%20C137%2028%2c%20140%2029%2c%20141%2031%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox4 input[type='checkbox']:checked + label::before
{
   background-color: #3370B7;
   background-image: none;
   border-color: #3370B7;
}
#wb_Checkbox4 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Checkbox5
{
   margin: 0;
}
#wb_Checkbox5, #wb_Checkbox5 *, #wb_Checkbox5 *::before, #wb_Checkbox5 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox5 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
}
#wb_Checkbox5 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   width: 0;
   height: 0;
   padding: 0;
}
#wb_Checkbox5 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
}
#wb_Checkbox5 label::after
{
   display: inline-block;
   position: absolute;
   width: 42px;
   height: 42px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 42px;
}
#wb_Checkbox5 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20168%20168%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M154%2044%20C156%2045%2c%20157%2048%2c%20157%2050%20C157%2053%2c%20156%2055%2c%20154%2056%20L86%20124%20L73%20137%20C72%20139%2c%2070%20140%2c%2067%20140%20C65%20140%2c%2062%20139%2c%2061%20137%20L48%20124%20L14%2090%20C12%2089%2c%2011%2086%2c%2011%2084%20C11%2081%2c%2012%2079%2c%2014%2078%20L27%2065%20C28%2063%2c%2031%2062%2c%2033%2062%20C36%2062%2c%2038%2063%2c%2039%2065%20L67%2092%20L129%2031%20C130%2029%2c%20132%2028%2c%20135%2028%20C137%2028%2c%20140%2029%2c%20141%2031%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox5 input[type='checkbox']:checked + label::before
{
   background-color: #3370B7;
   background-image: none;
   border-color: #3370B7;
}
#wb_Checkbox5 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 3px;
   padding: 0;
   animation: push 1200ms linear 0ms 2 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
